/******************************************************************/
/*** GENERAL BODY ************************************************/
body { background-color: #FFFFFF; margin: 5px;font-size:80%; }
/******************************************************************/


/******************************************************************/
/*** GENERAL HTML OBJECT ****************************************/
body, div, span, p, table, tr, th, td, input, select, textarea, label, ul, ol, li, h1, h2, h3, h4, h5, h6
{
	color: #333333;
	font-family: Tahoma, Verdana;
	/*font-size: 12px;*/
	font-weight: normal;
	font-size: 100%;
}

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote { margin: 0pt;	padding: 0pt; }
img { border: 0px none; margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }
/******************************************************************/


/******************************************************************/
/*** LINKS A ******************************************************/
a { border: 0px none; margin: 0px; padding: 0px; text-decoration: none; }
a { color: #333333; text-decoration: none; }
a:hover { text-decoration: underline; }

a.underline, a.underline:link, a.underline:active, a.underline:visited { text-decoration: underline; }
a.underline:hover { text-decoration: none; }
/******************************************************************/


/******************************************************************/
/*** FORM *********************************************************/
fieldset { border: 1px solid #c8c8c8; }
legend { background: #ffffff; }
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button { cursor: pointer; }
fieldset { padding: 0 1em 1em 1em; }
legend { padding: 0 .8em 0 .8em; }
option { padding: 0 .4em .1em .4em; }

div.form { margin: 0px; }
div.form input,
div.form img.corner { float: left; }
div.form input.textfield { background: url(../images/form/input_bg.gif) repeat-x; border: 0px; color: #666666; height: 20px; line-height: 20px; }
div.form input.submit {}
/******************************************************************/


/******************************************************************/
/*** PAGE LAYOUT *************************************************/
div#container {
	text-align: left;
	width: 1000px;
	min-height:1000px;
	height:auto !important;
	height:1000px;
	background: url(/portale/images/biblioteche/background.gif) no-repeat 0px 145px;
}

/******* HEADER *******/
div#header { width: 1000px; padding-left: 10px;}

/* Link */
div#header div#toplink { width: 980px; height: 20px; }
div#header div#toplink p { color: #999999; float: right; margin: 0px; padding: 0px; }
div#header div#toplink a  { font-size: 80%; color: #015a9c; }

/* Logo and Image */
div#header div#topbar { height: 120px; }
div#header div#topbar img{ margin-top: 0px; float: left; }

/* Tools */
div#header div#topnavigation   {
	float: left;
	height: 35px;
	width: 1000px;
	font-size: 100%;
}
div#header div#topnavigation p { margin-top: 10px; }
div#header div#topnavigation a  { font-size: 100%; }
div#header div#topnavigation div.date { float: left;width: 535px; }
div#header div#topnavigation div.navigate { float: left;width: 765px; }
div#header div#topnavigation div.navigate p {font-size: 100%; color: #015a9c;}
div#header div#topnavigation div.navigate p a { font-size: 80%; color: #015a9c; }
div#header div#topnavigation div.navigate p a:hover { font-size: 80%; color: #666666; }
div#header div#topnavigation div.size { float: left; width: 215px; }

/******* MIDDLE *******/
div#middle { float: left; width: 1000px; padding-left: 10px; }
div#middle div#column_left {
	float: left;
	height: auto !important;
	height: 650px;
	min-height: 650px;
	width: 230px;
}
div#middle div#column_center {
	float: left;
	width: 525px;
	padding-right:10px;
}
div#middle div#column_right {
	float: left;
	height: auto !important;
	height: 600px;
	min-height: 600px;
	width: 215px;
}

div#middle div#column_left div.content,
div#middle div#column_right div.content { padding: 0px; }
div#middle div#column_center div.content {
	padding-left: 0px;
	padding-right: 0px;
	float: left;
}
div#middle div#column_center div.content a{color: #2B75B6;}

/* DETAIL */
div#middle div#column_center div.content div.detail a{color: #2B75B6;}
div#middle div#column_center div.content div.detail {  float: left; padding: 0px; margin: 0px 0px 20px 0px; width: 525px; }
div#middle div#column_center div.content div.detail h1 { font-size: 16px; color: #004fb3; padding-bottom: 10px; }
div#middle div#column_center div.content div.detail .image_detail { float: left; width: 520px;  padding-bottom: 10px; }
div#middle div#column_center div.content div.detail div.biblio {float:left;}
div#middle div#column_center div.content div.detail div.biblio div.biblio_sx{float:left;width:300px;}
div#middle div#column_center div.content div.detail div.biblio div.biblio_dx{float:left;width:200px;border:solid 1px #DDDDDD;margin-bottom:10px;font-size:85%;}
div#middle div#column_center div.content div.detail p { font-size: 100%; line-height:16px; padding-bottom: 13px; }
div#middle div#column_center div.content div.separator { height: 1px; border-bottom: #CCCCCC 1px dashed; width: 525px; }
div#middle div#column_center div.content div.separator2 { height: 1px; border-bottom: #CCCCCC 1px solid; width: 525px; }
div#middle div#column_center div.content div.detail ul, div#middle div#column_center div.content div.detail ol{ margin: 0px 0px 0px 30px; }

/* FOCUS */
div#middle div#column_center div.content div.focus { padding: 0px; margin: 0px 0px 20px 0px; width: 525px; }
div#middle div#column_center div.content div.focus h1 { font-size:16px; color: #004fb3;}
div#middle div#column_center div.content div.focus a{color: #2B75B6; }
div#middle div#column_center div.content div.focus div.image_preview { float: left; width: 140px; margin-right: 10px; }
div#middle div#column_center div.content div.focus p { font-size: 100%; line-height:20px; padding-bottom: 5px; }
div#middle div#column_center div.content div.separator { height: 1px; border-bottom: #CCCCCC 1px dashed; }

/* PREVIEW */ 
div#middle div#column_center div.content div.preview { padding: 0px; margin: 0px 0px 20px 0px; width: 525px; }
div#middle div#column_center div.content h1{font-size:16px; color: #004fb3;}
div#middle div#column_center div.content div.preview div.box_preview { padding: 0px; margin: 0px 0px 20px 0px;clear:left;width: 525px;float:left;}
div#middle div#column_center div.content div.preview h1 { font-size: 16px; color: #004fb3; padding-bottom: 10px; }
div#middle div#column_center div.content div.preview div.box_preview h2 { padding-left: 95px; background: url(/portale/images/biblioteche/plus.gif) no-repeat 80px 3px; font-size: 105%; color: #333333; margin: 0px 0px 10px 0px; }
div#middle div#column_center div.content div.preview div.box_preview a{color: #2B75B6;}
div#middle div#column_center div.content div.preview div.box_preview  .image_preview { float: left; width: 75px; margin-right: 5px; }
div#middle div#column_center div.content div.preview div.box_preview p { font-size: 100%; line-height:15px; padding-bottom: 5px; }
iv#middle div#column_center div.content div.preview div.box_preview ul li { margin-left: 25px; }
/* RESULT */ 
div#middle div#column_center div.content div.result { padding: 0px; margin: 0px 0px 0px 0px; width: 525px; }
div#middle div#column_center div.content div.result h1 { font-size: 14px; color: #015a9c; margin: 0px 0px 20px 0px; }
div#middle div#column_center div.content div.result div.box_result { padding: 0px; margin: 0px 0px 20px 0px; }
div#middle div#column_center div.content div.result div.box_result h2 {
	padding-left: 15px;
	background: url(/portale/images/biblioteche/plus.gif) no-repeat 0px 4px;
	font-size: 13px;
	color: #333333;
	margin: 0px 0px 10px 0px;
}
div#middle div#column_center div.content div.result div.result p { font-size: 100%; line-height:15px; padding-bottom: 5px; }
div#middle div#column_center div.content div.result div.path { font-weight: bold; }
div#middle div#column_center div.content div.result div.path  a { font-weight: bold; font-size: 10px; color: #015a9c; }
div#middle div#column_center div.content div.result div.pager { }
div#middle div#column_center div.content div.result div.pager span { font-weight: bold; }

/******* FOOTER *******/
div#footer {
	float: left;
	width: 985px;
	/*height: 95px;*/
	/*background: url(/portale/images/biblioteche/footer.png) no-repeat;*/
	text-align: center;
	margin:20px 5px 60px;
	padding:0px 0px 10px;
	background-color:#ffffff;
	border: #DDDDDD 1px solid;
}
div#footer div.footer_top { height: 30px; text-align: center; width: 970px; vertical-align: middle; margin: 0px 10px 0px 10px; border-bottom: #DDDDDD 1px solid;}
div#footer div.footer_top .footer_top2 { text-align: center; width: 970px; vertical-align: middle; color:#006699; padding: 10px 0px 5px 0px; }
div#footer div.footer_top a { vertical-align: middle; color:#006699; }
div#footer div.footer_bottom { margin: auto; }
div#footer div.footer_bottom p { padding: 10px 0px 0px 0px;  }

/******************************************************************/


/******************************************************************/
/*** MODULE ******************************************************/
/* MENU */

div.menu1,
div.menu2,
div.menu3,
div.menu4,
div.menu5 { padding: 0px; margin-bottom: 15px; }
div.menu1 h1 a,
div.menu2 h1 a,
div.menu3 h1 a,
div.menu4 h1 a,
div.menu5 h1 a { margin: 0px; padding: 0px 0px 0px 5px; line-height: 30px; height: 32px; color:#FFFFFF; font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
div.menu1 ul,
div.menu2 ul,
div.menu3 ul,
div.menu4 ul,
div.menu5 ul{ list-style-type: none; margin: 5px 0px 0px 0px; padding: 0px; }
div.menu1 ul li,
div.menu2 ul li,
div.menu3 ul li,
div.menu4 ul li,
div.menu5 ul li { background: url(/portale/images/biblioteche/arrow_black.gif) no-repeat 0px 5px; display: block;  font-size: 100%; line-height: 20px; margin: 0px; padding-left: 15px; vertical-align: middle; text-align: left; }
div.menu1 ul li.open_li,
div.menu2 ul li.open_li,
div.menu3 ul li.open_li,
div.menu4 ul li.open_li,
div.menu5 ul li.open_li { background: url(/portale/images/biblioteche/arrow_black_down.gif) no-repeat 0px 5px; display: block;  font-size: 100%; line-height: 20px; margin: 0px; padding-left: 15px; vertical-align: middle; text-align: left; }
div.menu1 ul li img,
div.menu2 ul li img,
div.menu3 ul li img,
div.menu4 ul li img,
div.menu5 ul li img,
div.menu6 ul li img,
div.menu7 ul li img,
div.menu8 ul li img { margin: auto; }
div.menu1 ul.child li,
div.menu2 ul.child li,
div.menu3 ul.child li,
div.menu4 ul.child li,
div.menu5 ul.child li { background: url(/portale/images/biblioteche/arrow_black.gif) no-repeat 20px 0px; padding-left: 20px; }

/* MENU1 */
div.menu1 h1 {background: url(/portale/images/biblioteche/bar_blu.gif) no-repeat 0px 0px; margin: 0px; padding: 0px; height: 32px; width: 216px; }
div.menu5 ul.submenu li { background: url(/portale/images/biblioteche/arrow_black.gif) no-repeat 0px 5px; display: block;  font-size: 100%; line-height: 20px; margin: 0px 0px 0px 15px; padding-left: 15px; vertical-align: middle; text-align: left; }
/* MENU2 */
div.menu2 h1 { background: url(/portale/images/biblioteche/bar_green.gif) no-repeat 0px 0px; margin: 0px; padding: 0px; height: 32px; width: 216px; }

/* MENU3 */
div.menu3 h1 { background: url(/portale/images/biblioteche/bar_yellow.gif) no-repeat 0px 0px; margin: 0px; padding: 0px; height: 32px; width: 216px; }

/* MENU4 */
div.menu4 h1 { background: url(/portale/images/biblioteche/bar_red.gif) no-repeat 0px 0px; margin: 0px; padding: 0px; height: 32px; width: 216px; }

/* MENU5 */
div.menu5 h1 { background: url(/portale/images/biblioteche/bar_magenta.gif) no-repeat 0px 0px; margin: 0px; padding: 0px; height: 32px; width: 216px; }

/* MENU6 */
div.menu6 { background: url(/portale/images/biblioteche/bar_biblio.gif) no-repeat 0px 0px; margin-bottom: 20px; padding: 0px; height: 156px; width: 216px; }
div.menu6 h1  { margin: 0px; padding: 0px 0px 0px 5px; line-height: 25px; color: #333333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }
div.menu6 ul { list-style-type: none; margin: 5px 0px 0px 5px; padding: 0px; }
div.menu6 ul li {
	background: url(/portale/images/biblioteche/arrow_blu.gif) no-repeat 0px 5px;
	padding:0px 15px; line-height: 18px;
}

/* MENU7 */
div.menu7 { background: url(/portale/images/biblioteche/bar_book.gif) no-repeat 0px 0px; margin-bottom: 20px; padding: 0px; height: 96px; width: 216px; }
div.menu7 h1 a { margin: 0px; padding: 0px 0px 0px 5px; line-height: 25px; height: 32px; color: #FFFFFF; font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
div.menu7 ul { list-style-type: none; margin: 5px 15px 0px 5px; padding: 0px; }
div.menu7 ul li { background: url(/portale/images/biblioteche/arrow_red.gif) no-repeat 80px 5px; padding:0px 0px 0px 95px; line-height: 18px; }
div.menu7 ul li a { color:#FFFFFF }

/* MENU8 */
div.menu8 { background: url(/portale/images/biblioteche/bar_grey.gif) no-repeat left bottom; margin-bottom: 20px; padding: 0px;  width: 216px; }
div.menu8 div{background:#ededed; width:200px;}
div.menu8 ul { list-style-type: none; margin: 5px 0px 0px 5px; padding: 0px; }
div.menu8 ul li { background: url(/portale/images/biblioteche/arrow_black.gif) no-repeat 0px 5px; display: block;  font-size: 100%; line-height: 20px; margin: 0px; padding-left: 15px; vertical-align: middle; text-align: left; }

/* RESEARCH */
div.research { margin: 0px; margin-bottom: 20px; }
div.research form { border:#CCCCCC 1px solid; height:20px; width: 199px; background-color: #2b75b6; }
div.research img.corner { float: left; margin: 0px; }
div.research input.formsize { float:left; color:#333333; font-size:80%; width:116px; height: 20px; border: 0px; margin: 0px; padding: 0px; line-height:18px; }
div.research img.submit { float:left; width: 50px; height:20px; border: 0px; margin: 0px; padding: 0px;  }

/* LOGIN */
div.login { margin: 0px; margin-bottom: 20px; width: 200px; /*height: 75px;*/ background-color:#ededed; color: #cccccc; font-size:90%;}
div.login form { margin-left: 0px; padding-top: 5px; }
div.login input { color:#666666; font-size:100%; border: 0px; }
div.login .bodyform1 { float:left; padding-left: 5px; margin-bottom: 3px; }
div.login .bodyform2 { float:left; padding-left: 5px; }
div.login .loginspace { float: left; width: 135px; height: 18px; border: #CCCCCC 1px solid; margin: 0px; padding: 0px; }
div.login .passwordspace { float: left; width: 135px; height: 18px; border: #CCCCCC 1px solid; margin: 0px; padding: 0px; }
div.login .submit { float:left; padding-left: 3px; height:20px; }
div.login p a { color: #2b75b6; font-size:90%; }
div.login p { padding-left: 5px; padding-top: 5px; color:#999999; }

/* SEARCH BIBLIOTECA */
div.search_biblioteca { margin-left: 5px; margin-bottom: 5px; }
div.search_biblioteca form { border: #CCCCCC 1px solid;  width: 190px; height:20px; margin: 0px; padding: 0px; background-color: #2b75b6; }
div.search_biblioteca img.corner { float: left; margin: 0px; }
div.search_biblioteca img.submit { float: left; margin: 0px; width: 50px; height:20px; padding: 0px ;}
div.search_biblioteca input.formsize { background-color: #FFFFFF; color:#333333; font-size:80%; width:105px; height: 20px; float:left; border: 0px; line-height:18px; }

/******************************************************************/

/******************************************************************/
/*** GENERAL CLASS  **********************************************/
div.column { float: left; width: 19px; }
div.clear { clear: left; clear: right; clear: both; }
div.left { float: left; }
div.right { float: right; }
div#toplink .color_grey { color:#999999; font-size: 100%; }

/* ALL ARTICLE */
div.article {}
div.article div.photo {}
div.article div { text-align: justify }

/******************************************************************/

/*** BANNER  **********************************************/
div#banner {
	width:215px;
	height:95px;
	float: left;
	/*background-color:#f7f7f7;*/
	text-align: center;
  	/* for IE */
  	/*filter:alpha(opacity=80);*/
  	/* CSS3 standard */
  	/*opacity:0.8;*/
}
div#banner img {
	margin: 5px 0px 0px 0px;
}
/******************************************************************/

div#middle div#column_center div.content .detail ul.SiteMap_ul{margin-left:10px;list-style-type: none;}
div#middle div#column_center div.content .detail ul.SiteMap_ul li{padding-left: 15px; line-height: 18px;list-style-type:none; padding-left:20px; background: url(/portale/images/biblioteche/arrow_blu.gif) no-repeat 0px 5px;}

div#middle div#column_center div.content .detail ul.SiteMap_ul_2{margin-left:10px;list-style-type: none;}
div#middle div#column_center div.content .detail ul.SiteMap_ul_2 li{padding-left: 15px; line-height: 18px;list-style-type:none; padding-left:20px; background: url(/portale/images/biblioteche/plus.gif) no-repeat 0px 5px;}

div#middle div#column_center div.content .detail form div.divform{float:left;width:100%;}
div#middle div#column_center div.content .detail form div.divform div.sx{float:left;width:50%;}
div#middle div#column_center div.content .detail form div.divform div.dx{float:left;width:50%;}
div#middle div#column_center div.content .detail form div.divform2{float:left;width:100%;margin-top:5px;}
div#middle div#column_center div.content .detail form div.divform2 div.sx{float:left;width:35%;}
div#middle div#column_center div.content .detail form div.divform2 div.dx{float:left;width:65%;}




/*****************************CALENDARIO*********************************/
#calendario {margin:0px 0px;width:200px;}
#calendarioEventi h1, #cerca_evento h1{font-size:15px; margin:10px 0px 10px 0px;}
#cerca_evento #cerca_evento form input, #cerca_evento form select {font-size:80%;}
#cerca_evento label {font-size:80%;}

td.event_day{background-color: #FA7929;font-color: #ffffff;}

TABLE.calendarioOUT{/*background-color: #8ba4c0;*/background-color: #ededed; padding: 0px;margin: 0px;text-align: center;color: #333333;width: 100%;}

TABLE.calendarioIN{border: 1px solid #bbbbbb;padding: 0px;margin: 0px;text-align: center;color: #333333;font-size: 90%;width: 100%;}

TABLE.calendarioIN th.days_week{background-color:#2b75b6;color:#ffffff;}

TABLE.calendarioOUT{/*background-color: #8ba4c0;*/border: 1px solid #e6e6e6;background-color: #ffffff; padding: 0px;margin: 0px;text-align: center;color: #333333;width: 100%;}
TABLE.calendarioOUT th{border-bottom: 1px solid #cdcdcd;background-color:#e6e7e9;text-align:left;font-weight:bold;font-size:80%;padding:5px;}

TABLE.calendarioIN{border: 1px solid #dedee0;background-color:#dedfe1;padding: 0px;margin: 5px;text-align: center; color:#cacaca; font-size:100%;width:190px;}
TABLE.calendarioIN th{border:0;text-align:center;background-color:#dedfe1;font-size:70%;}
TABLE.calendarioIN th a{color: #004fb3;}

TABLE.calendarioIN_2{border: 1px solid #ccccce;border-collapse:collapse;background-color:#ffffff;padding: 0px;margin:0px 7px 7px;text-align: center; font-size:90%; color:#ccccce; width:176px;}
TABLE.calendarioIN_2 tbody td{color:#ccccce;border: 1px solid #ccccce;border-collapse:collapse;font-size:70%;padding:2px 4px;}
TABLE.calendarioIN_2 tbody td a{color:#ccccce;font-weight:normal;}
TABLE.calendarioIN_2 th.days_week{background-color:#ffffff;color:#ccccce;font-weight:bold;border: 1px solid #ccccce;border-collapse:collapse;}

td.event_day{background-color:#faeddd;}

div.sub_ricerca{float:left; width:200px;}
div.sub_ricerca div.sx{float:left; width:70px;}
div.sub_ricerca div.dx{float:left;width:130px;} 

/****************************FINE CALENDARIO************************************/

/*************************DATE PICKER ********************************/
input.dp-applied {width: 100px;float: left;}
a.dp-choose-date {float: left;width: 16px;height: 16px;padding: 0;margin: 5px 3px 0;display: block;text-indent: -2000px;overflow: hidden;background: url(/portale/images/biblioteche/calendar.png) no-repeat; }
a.dp-choose-date.dp-disabled {background-position: 0 -20px;cursor: default;}
/************************* FINE DATE PICKER ********************************/


/*****************************WEBEDITOR*************************************/
.black_title_16 {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
}
.blackSmallTitle {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #000000;
}
.titolettoSmart {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
}

/*verde*/
.black_title_16_verde {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
	color: #009999;
}
.blackSmallTitle_verde {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #009999;
}
.titolettoSmart_verde {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
	color: #009999;
}

/*bordeaux */
.black_title_16_bordeaux  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
	color: #990033;
}
.blackSmallTitle_bordeaux  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #990033;
}
.titolettoSmart_bordeaux  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
	color: #990033;
}

/*arancione */
.black_title_16_arancione  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
	color: #FF9900 ;
}
.blackSmallTitle_arancione  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #FF9900 ;
}
.titolettoSmart_arancione  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
	color: #FF9900 ;
}

/*rosso */
.black_title_16_rosso  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
	color: #FF0000  ;
}
.blackSmallTitle_rosso  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #FF0000  ;
}
.titolettoSmart_rosso  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
	color: #FF0000  ;
}

/*blu  */
.black_title_16_blu  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;*/
	font-size: 150%;
	font-weight: bold;
	color: #003366  ;
}
.blackSmallTitle_blu  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;*/
	font-size: 120%;
	font-weight: bold;
	color: #003366  ;
}
.titolettoSmart_blu  {
	/*font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;*/
	font-size: 100%;
	font-weight: bold;
	color: #003366  ;
}
/************************************FINE WEBEDITOR**********************************/

/* inizio css 3 colonne div uguali*/
div#middle div#column_center div.content .detail .div3colonne{display:block ;width:525px;float:left;margin-bottom:10px;}
div#middle div#column_center div.content .detail .div3colonne .div3{display:inline;position:relative; width:164px; float:left;margin:5px;}
div#middle div#column_center div.content .detail .div3colonne .div3 .div_border {position: relative;display:table; width:163px;height:150px; vertical-align:middle; text-align:center;border: 1px solid #bbbbbb; float:left;overflow:hidden;}
div#middle div#column_center div.content .detail .div3colonne .div3 .div_border .div_img{width:100%;display: table-cell; vertical-align: middle; position:relative; text-align:center; #top:50%;}
div#middle div#column_center div.content .detail .div3colonne .div3 .div_border .div_img  img{#top:-50%;#position: relative;}
div#middle div#column_center div.content .detail .div3colonne .div3 .div_border .div_img2{width:100%;display: table-cell; vertical-align: middle; position:relative; text-align:center; #top:50%;}
div#middle div#column_center div.content .detail .div3colonne .div3 .div_border .div_img2  img{#top:-50%;#position: relative;}
/* fine css 3 colonne div uguali*/

.inviamail{margin:10px 0px 30px;clear:left;}